/* charis-sil-regular - latin_vietnamese */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: "Charis SIL";
    font-style: normal;
    font-weight: 400;
    src: url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-regular.eot");
    /* IE9 Compat Modes */
    src:
        url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-regular.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-regular.woff2") format("woff2"),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-regular.woff") format("woff"),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */ url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-regular.ttf") format("truetype"),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */ url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-regular.svg#CharisSIL") format("svg");
    /* Legacy iOS */
}

/* charis-sil-italic - latin_vietnamese */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: "Charis SIL";
    font-style: italic;
    font-weight: 400;
    src: url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-italic.eot");
    /* IE9 Compat Modes */
    src:
        url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-italic.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-italic.woff2") format("woff2"),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-italic.woff") format("woff"),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */ url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-italic.ttf") format("truetype"),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */ url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-italic.svg#CharisSIL") format("svg");
    /* Legacy iOS */
}

/* charis-sil-700 - latin_vietnamese */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: "Charis SIL";
    font-style: normal;
    font-weight: 700;
    src: url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-700.eot");
    /* IE9 Compat Modes */
    src:
        url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-700.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-700.woff2") format("woff2"),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-700.woff") format("woff"),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */ url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-700.ttf") format("truetype"),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */ url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-700.svg#CharisSIL") format("svg");
    /* Legacy iOS */
}

/* charis-sil-700italic - latin_vietnamese */
@font-face {
    font-display: swap;
    /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
    font-family: "Charis SIL";
    font-style: italic;
    font-weight: 700;
    src: url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-700italic.eot");
    /* IE9 Compat Modes */
    src:
        url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-700italic.eot?#iefix") format("embedded-opentype"),
        /* IE6-IE8 */ url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-700italic.woff2") format("woff2"),
        /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */ url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-700italic.woff") format("woff"),
        /* Chrome 5+, Firefox 3.6+, IE 9+, Safari 5.1+, iOS 5+ */ url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-700italic.ttf") format("truetype"),
        /* Chrome 4+, Firefox 3.5+, IE 9+, Safari 3.1+, iOS 4.2+, Android Browser 2.2+ */ url("../fonts/CharisSIL/charis-sil-v2-latin_vietnamese-700italic.svg#CharisSIL") format("svg");
    /* Legacy iOS */
}
